<?php
$title->SetTitle('Маркет - Мои покупки');
///Подключаем шапку
$title->GetHeader();
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Маркет - Мои покупки </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li typeof="v:Breadcrumb"><a href="/market" rel="v:url" property="v:title">Маркет</a></li><li typeof="v:Breadcrumb"><a href="/market/uskab" rel="v:url" property="v:title">Кабинет</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Мои покупки </span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo '<div class="catSides"><a href="/market"><i class="md-format-list-bulleted"></i> Маркет</a> - <a href="uskab"> Кабинет </a> - Мои покупки</div>';
$count = DB::$dbs->querySingle("SELECT count(id) FROM `magazin_mybuy` WHERE  `user_id` = ?",[$b['id']]);
if ($count==0) {
echo '<div class="error">Покупок пока нет</div>';
}
$sql = DB::$dbs->query("SELECT * FROM `magazin_mybuy` WHERE  `user_id` = ? ORDER BY id DESC",[$b['id']]);
while($a = $sql->fetch()) {
$file = DB::$dbs->queryFetch("SELECT * FROM `magazin_file` WHERE `id` = ?",[$a['file']]);
$screen = DB::$dbs->queryFetch("SELECT * FROM `magazin_screen` WHERE `file` = ? ORDER BY `id` DESC LIMIT 1",[$file['id']]);
echo '<div class="row"><div class="col-xs-3 col-sm-1"><div class="user_brief"><div class="userpic" style="height: 50px;padding: 4px;width: 50px;"><a href="/files/mag_screen/'.$screen['screen'].'"><img class="img-responsive" src="/files/mag_screen/'.$screen['screen'].'" alt="" ></a></div></div></div><div class="col-xs-9 col-sm-8"><a class="title" href="/market/file/'.$file['id'].'"> '.$file['name'].' </a><div class="text-muted"> Стоимость: <b><font color="green">'.$file['price'].'</font></b> р.</div></div><div class="col-sm-3 text-muted text-right hidden-xs"><span data-toggle="tooltip" title="Время отправки">('.vr($file['time']).')</span></div></div>';
}
?>